Skip to content

Sends an application notice

Request

This method will examine a certification application and generate an appropriate order

Security
knox-authorizer
Path
tenantIdstringrequired

The id of the tenant being accessed

notice_idstringrequired

The application notice

application_idstringrequired

The application

Query
new_status_reason_idstring

The new status reason

curl -i -X POST \
  'https://docs.api.rhythmsoftware.com/_mock/apis/certifications/certifications-v1/applications/{tenantId}/sendNotice/{notice_id}/{application_id}?new_status_reason_id=string' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

Conflicts were retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
object
Response
{}